body{
		color:       #4C4C4C;
		font-size:   17px;
		line-height: 26px;
		margin-top:  95px;
		font-family: proxima-nova, sans-serif;
}

/*body::before {
		content: "";
		background: url(/layouts/main/images/background.svg);
		background-position: center;
		background-size: 124%;
		background-repeat: no-repeat;
		position: absolute;
		width: 100%;
		height: 472vh;
		left: 50%;
		top: 100%;
		transform: translate(-50%, 0);
		!* z-index: 10; *!
		overflow: visible;
}*/

.container{
		max-width: 1600px;
		width:     auto;
}

.bg{
		color: #4C4C4C;
}

.bg-black{
}

.bg-light{
		background-color: #F5F5F5;
}

.bg-gradient{
		background: linear-gradient(0deg, rgba(255, 255, 255, 0.0001) 5.75%, #EEEEEE 100.6%);
}

.bg-gradient-orange{
		background: linear-gradient(245.11deg, #FFC200 -67.71%, #FF6800 118.25%);
}

.bg-dark{
}

.bg-colored{
		background: linear-gradient(245.11deg, #FFC200 -67.71%, #FF6800 118.25%);
		color:      #fff;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
		text-transform: unset;
		font-weight:    bold;
		color:          #000;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small,
.h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small{
		opacity: 1;
		text-transform: uppercase;
		font-weight: bold;
		letter-spacing: 1px;
}

h1, .h1{
		font-size:   72px;
		line-height: 80px;
		color:       #fff;
}

h1 small, .h1 small {
		color: #fff;
		font-size: 30px;
		line-height: 34px;
}

h2, .h2{
		font-size:   40px;
		line-height: 49px;
}

h2 small, .h2 small{
		color:          #FF6800;
		font-size:      18px;
		line-height:    22px;
}

h3, .h3{
		font-size:   28px;
		line-height: 34px;
}

h3 small, .h3 small{
		color:          #FF6800;
		font-size:      18px;
		line-height:    22px;
}

h4, .h4{
		font-size:   24px;
		line-height: 29px;
		font-weight: 600;
}

h4 small, .h4 small{
		color:          #FF6800;
		font-size:      16px;
		line-height:    20px;
}

h5, .h5{
		font-size:   22px;
		line-height: 28px;
}

p{
		margin: 0 0 15px;
}

.page-title{
		padding: 20px 0 15px;
}

.page-title h1{
		font-weight: bold;
		line-height: 60px;
		font-size:   40px;
		color:       #fff;
}

a,
a:hover,
a:focus,
a:active,
button,
.btn{
		outline:         none !important;
		text-decoration: none !important;
}
a, a:hover, a:active, a:focus{
		color: #FF6800;
}

.d-flex-center{
		display:         flex;
		align-items:     center;
		justify-content: center;
}

.border-top{
		border-top: 1px solid #D1D1D1;
}

.card-object img,
.responsive-slider .responsive-slider-slides .responsive-slider-slide img{
		pointer-events: none;
}

/*
 * Header / menu
 */
header,
header .container-fluid,
header .container-fluid .row{
		height: 95px;
}

header{
		width:              100%;
		margin:             0;
		/*height:             95px;*/
		color:              #000;
		background-color:   #fff;
		-webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
		-moz-box-shadow:    0 0 10px 1px rgba(0, 0, 0, 0.1);
		box-shadow:         0 0 10px 1px rgba(0, 0, 0, 0.1);
		-webkit-transition: transform 0.5s ease-in-out;
		-moz-transition: transform 0.5s ease-in-out;
		-ms-transition: transform 0.5s ease-in-out;
		-o-transition: transform 0.5s ease-in-out;
		transition: transform 0.5s ease-in-out;
		transform: translateY(0)
}
header .container-fluid{
		padding-left:  5.255%;
		padding-right: 5.255%;
		max-width: 1920px;
}

header.scrollUp{
		transform: translateY(-135px)
}

.logo-container{
		float:        left;
		position:     relative;
		min-height:   1px;
		width:        15%;
		max-width:    175px;
		margin-right: 15px;
}

.logo{
		margin: 0;
}

.header-menu-container{
		width: calc(100% - 190px);
}

.header-menu{
		width: 100%;
}

.toggle-submenu{
		display:         flex;
		justify-content: space-between;
		height:          85px;
}

.menu-left,
.menu-right{
		display:     flex;
		align-items: flex-end;
}

.menu{
		list-style:  none;
		line-height: unset;
		margin:      0;
		padding:     0;
}

.menu-left > .menu > li > .item{
		font-size:      17px;
		font-weight:    bold;
		line-height:    21px;
		color:          inherit;
		text-transform: unset;
		padding-bottom: 15px;
}

.menu > li:hover > .submenu{
		padding-top: 14px;
		padding-bottom: 14px;
		border-radius: 6px !important;
		background:  linear-gradient(245.11deg, #FFC200 -67.71%, #FF6800 118.25%);
		top: 100%;
}

.menu > li > .submenu > li > .subitem{
		display:     block;
		width:       100%;
		padding:     7px 20px;
		white-space: nowrap;
		line-height: 24px;
		font-size:   17px;
		color:       rgba(255, 255, 255, .8);
		background: transparent;
		font-weight: 600;
}

.menu > li > .item:hover,
.menu > li > .item:active,
.menu > li > .item:focus,
.menu > li > .item.active{
		color: #FF6800 !important;
}

.menu > li > .submenu > li > .subitem.active,
.menu > li > .submenu > li > .subitem:hover,
.menu > li > .submenu > li > .subitem:focus,
.menu > li > .submenu > li > .subitem:active{
		color: #fff;
}

.menu-left > .menu > li > .item.has-submenu::after{
		content:  url(/layouts/main/images/icons/arrow-down.svg);
		position: relative;
		display:  inline-block;
		left:     8px;
		top:      -2px;
}

.menu > li > .item.has-submenu:hover::after,
.menu > li > .item.has-submenu:active::after,
.menu > li > .item.has-submenu:focus::after,
.menu > li > .item.has-submenu.active::after{
		content:  url(/layouts/main/images/icons/arrow-down-orange.svg);
}

.menu-right > .menu > li > .item,
.lang-button{
		font-size:      16px;
		font-weight:    bold;
		line-height:    20px;
		color:          inherit;
		text-transform: unset;
		position:       relative;
		padding-bottom: 15px;
		padding-left: 20px;
}

.lang-button a{
		padding:    0;
		border:     none;
		background: none;
		color: inherit;
}
.lang-button a:hover{
		color: #FF6800;
}

/*.lang-button button::after {
		content: url(/layouts/main/images/icons/arrow-down.svg);
		position: relative;
		display: inline-block;
		left: 8px;
		top: -2px;
}*/

.lang-button img{
		margin-top:   -4px;
		margin-right: 5px;
}

@media screen and (max-width: 991px){
		.menu-button{
				right: 15px;
				top:   40px;
		}

		.header-menu-container {
				width: 100%;
		}

		.toggle-submenu{
				position:           fixed;
				top:                0;
				left:               0;
				width:              100%;
				display:            flex;
				justify-content: flex-start;
				padding-top: 130px;
				height: 200vh;
				align-items:        center;
				flex-direction:     column;
				background:         #fff;
				z-index:            -1;
				opacity:            0;
				visibility:         hidden;
				transition:         visibility 500ms, opacity 500ms;
				-webkit-transition: visibility 500ms, opacity 500ms;
		}

		.is-menu-open .toggle-submenu{
				opacity:    1;
				visibility: visible;
		}

		.menu-left, .menu-right{
				display:        flex;
				align-items:    center;
				flex-direction: column;
				width:          100%;
		}

		.menu{
				margin:  0;
				padding: 0;
		}

		.menu-left > .menu > li > .item,
		.menu-right > .menu > li > .item,
		.lang-button{
				font-size:      27px;
				font-weight:    bold;
				line-height:    31px;
				color:          inherit;
				text-transform: unset;
				text-align:     center;
				padding:        5px 0;
		}

		.menu > li{
				float:   none;
				padding: 0 15px;
		}

		.menu > li:hover > .submenu{
				padding: 0;
		}

		.menu > li > .submenu{
				width:    100%;
				position: static;
				display:  block !important;
		}

		.toggle-submenu a::after{
				content:     none;
				width:       unset;
				height:      unset;
				border:      none;
				line-height: unset;
		}

		.toggle-submenu a.has-submenu:after{
				transform:  none;
				transition: transform 0.25s;
		}

		.toggle-submenu a.has-submenu.is-open:after{
				transform: rotate(180deg);
		}
}

/*
* Footer
*/
.main-footer{
		color:   #fff;
		padding: 80px 0;
}

.main-footer h6, .main-footer .h6{
		font-size:   24px;
		line-height: 29px;
		color:       inherit;
}

.main-footer a,
.main-footer span,
.main-footer .footerAdres{
		opacity:     0.8;
}

.main-footer a,
.main-footer .footerAdres{
		font-size:   17px;
		font-weight: bold;
		line-height: 32px;
		color:       #ffffff;
}

.main-footer a:hover{
		opacity: 1;
}

.footer-bottom a,
.footer-bottom p{
		font-weight: normal;
}

.footer-adres img{
		float:      left;
		margin-top: 4px;
}

.main-footer .footer-adres p {
		display: inline-block;
		line-height: 23px;
}

.socials a,
.partners a{
		opacity:    1;
		margin-top: 40px;
		display:    inline-block;
		margin-right: 15px;
}

/*
* Visual
*/
.visual{
		position:   relative;
		width:      100%;
		height:     75vh;
		min-height: 400px;
		max-height: 500px;
}

.visual-full{
		height:     calc(100vh - 180px);
		min-height: 550px;
		max-height: unset;
		background: #fff;
}

.visual-med{
		height:     calc(100vh - 330px);
		min-height: 500px;
		max-height: 750px;
}

.visual .visual-slides,
.visual .visual-slide,
.visual .visual-image,
.visual .visual-image p{
		width:    100%;
		height:   100% !important;
		/*position: relative;*/
		overflow: hidden;
}

.visual .visual-image img,
.visual .visual-image video{
		left:       0;
		width:      100%;
		height:     100% !important;
		object-fit: cover;
}

/*.visual .visual-image::after {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		height: 250px;
		opacity: 0.5;
		background: linear-gradient(0deg, rgba(0,0,0,0) 0%, #000000 100%);
		pointer-events: none;
}*/

.visual-text{
		width:             100%;
		max-width: 			1215px;
		position:          absolute;
		left:              50%;
		top:               50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform:    translate(-50%, -50%);
		-ms-transform:     translate(-50%, -50%);
		-o-transform:      translate(-50%, -50%);
		transform:         translate(-50%, -50%);
		text-shadow:       0 2px 50px rgba(0, 0, 0, 0.5);
}

.visual-full .visual-text{
		max-width:         1025px;
}

.visual-footer{
		position: absolute;
		left:     0;
		top:      calc(100% - 180px);
		width:    100%;
}
.visual-footer-box{
		border-radius:    6px;
		background-color: #FFFFFF;
		box-shadow:       0 15px 45px 0 rgba(0, 0, 0, 0.05);
		padding:          50px 15px;
}

.visual .btn-primary{
		margin: 0 15px;
}

/*
* Buttons
*/
.btn{
		text-transform: unset;
}
.btn-primary,
.btn-primary:focus{
		z-index:            1;
		border:             none;
		background:         transparent;
		border-radius:      4px;
		font-size:          20px;
		font-weight:        600;
		line-height:        24px;
		padding:            23px 28px;
		text-align:         left;
		min-width:          239px;
		color:              #fff;
		position:           relative;
		moz-transition:     background 0.2s ease-in-out;
		-o-transition:      background 0.2s ease-in-out;
		-webkit-transition: background 0.2s ease-in-out;
		transition:         background 0.2s ease-in-out;
}
.btn-primary::before,
.btn-primary:focus::before{
		content:            "";
		background:         linear-gradient(239.59deg, #FFC200 -67.71%, #FF6800 118.25%);
		border-radius:      4px;
		position:           absolute;
		width:              100%;
		height:             100%;
		top:                0;
		left:               0;
		z-index:            -1;
		opacity:            1;
		moz-transition:     opacity 0.25s ease-in-out;
		-o-transition:      opacity 0.25s ease-in-out;
		-webkit-transition: opacity 0.25s ease-in-out;
		transition:         opacity 0.25s ease-in-out;
}

.btn-primary::after{
		content:     url(/layouts/main/images/icons/arrow-right-w.svg);
		float:       right;
		position:    relative;
		top:         2px;
		margin-left: 10px;
}

.btn-primary.btn-sm{
		height:      60px;
		line-height: 60px;
		padding:     0 28px;
}

.visual .btn-primary{
		min-width: 227px;
}

.btn-primary:hover,
.btn-primary:active{
		background: #000;
		color:      #fff;
}
.btn-primary:hover::before,
.btn-primary:active::before{
		opacity: 0;
}

.btn-link{
		color:       #FF6800;
		font-size:   18px;
		font-weight: 600;
		line-height: 22px;
		padding:     0;
}

.btn-link::after{
		content:  url(/layouts/main/images/icons/long-arrow-right-o.svg);
		position: relative;
		left:     18px;
		top:      2px;
}

/*
* Card objects
*/
.card-object{
		overflow:      visible;
		margin-bottom: 30px;
}
.card-object:after{
		content:        "";
		box-shadow:     0 15px 45px 0 rgba(0, 0, 0, 0.1);
		height:         100%;
		width:          calc(100% - 30px);
		position:       absolute;
		top:            0;
		left:           0;
		margin:         0 15px;
		opacity:        0;
		transition:     opacity 0.25s;
		pointer-events: none;
}
.card-object:hover::after{
		opacity: 1;
}
.card-object:hover .card-object-details{
		background: #fff;
}

.card-object-photo{
		background: transparent;
}

.card-object-status {
		background: linear-gradient(249.42deg, #FFC200 -67.71%, #FF6800 118.25%);
		right: 33px;
		top: 18px;
		left: unset;
		padding: 10px 10px 10px;
		line-height: 20px;
		font-family: Georgia;
		font-size: 20px;
		letter-spacing: 0.4px;
}

.card-object-details{
		padding:       22px 5px;
		border:        none;
		border-bottom: 0;
		background:    transparent;
		border-radius: 0 0 4px 4px;
		transition:    background 0.25s;
		min-height: 190px;
}
.card-object-price{
		border-radius: 4px 4px 0 0;
}
a .card-object-address{
		font-size:       24px;
		font-weight:     600;
		line-height:     29px;
		text-decoration: none;
		color:           #000 !important;
}

.card-object-info{
		display:         flex;
		justify-content: center;
		padding:         5px 0 13px 0;
}
.card-object-info span{
	padding-right: 3.95%;
	color: #000;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 50%;
	display: block;
}
.card-object-info img{
		margin-top:   -4px;
		margin-right: 7px;
}

.card-object-price{
		font-size:   20px;
		font-weight: 600;
		line-height: 24px;
		color:       #000;
}

/*
* Form
*/
.form-control{
		height:        45px;
		line-height:   unset;
		border-radius: 0;
		font-size:     16px;
		font-weight:   600;
		color:         #80868F;
		border:        1px solid #D1D1D1;
}


.select-box{
		border:        1px solid #D1D1D1;
		border-radius: 0;
		height:        45px;
		line-height:   45px;
		font-size:     16px;
		font-weight:   600;
		color:         #80868F;
}

.select-box-text,
.form-control::placeholder,
.popout-value.select-box{
		color:   #80868F;
		opacity: 0.8;
}

/*
* Faq
*/
.panel-default{
		border-radius: 4px;
		background:    #F1F1F1;
		border:        none;
		box-shadow:    none;
}

.panel-default>.panel-heading{
		border:             none;
		padding: 17px 20px 17px 30px;
		background:         #fff;
		color:              #FF6800;
		cursor:             pointer;
		position:           relative;
		-webkit-transition: background 0.25s, color 0.25s;
		-moz-transition:    background 0.25s, color 0.25s;
		-ms-transition:     background 0.25s, color 0.25s;
		-o-transition:      background 0.25s, color 0.25s;
		transition:         background 0.25s, color 0.25s;
}

.panel-heading.collapsed::after{
		content: url(/layouts/main/images/icons/plus.svg);
}

.panel-heading::after{
		content:  url(/layouts/main/images/icons/min.svg);
		position: absolute;
		float:    right;
		top:      17px;
		right:    20px;
		height:   24px;
		width:    24px;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body{
		border:     0;
		background: #fff;
		padding:    8px 30px 8px 30px;
		color:      #4C4C4C;
}

.panel-default>.panel-heading.collapsed{
		background-color: #F1F1F1;
		color:            #000;
}

.panel-title{
		font-size:     17px;
		font-weight:   bold;
		line-height:   22px;
		padding-right: 15px;
}
.panel-title p{
		margin: 0;
}

/*
* services
*/
.box-overlay{
		padding:    60px 15px;
		margin-top: -235px;
		background: #fff;
}

.form-box::before{
		content:        "";
		position:       absolute;
		width:          calc(100% - 40px);
		height:         calc(100% - 10px);
		margin:         5px 5px;
		background:     #fff;
		z-index:        0;
		pointer-events: none;
}

.form-box .form-box-line{
		background: linear-gradient(230.19deg, #FFC200 -10.36%, #FF6800 106.36%);
		padding:    35px 50px;
}
.form-box .form-box-line > div,
.form-box .form-box-line > form{
		position: relative;
}

/*
* Services XL
*/
.ul-check ul{
		padding-left: 24px;
		list-style:   none;
}

.ul-check li{
		margin-bottom: 10px;
		/*line-height:   21px;*/
}

.ul-check li::before{
		content:       url(/layouts/main/images/icons/li-checkmark.svg);
		position:      relative;
		margin-left:   -24px;
		padding-right: 10px;
}

.pakketten-info-row{
		display: flex;
}

.pakketten-info-row-right{
		width:           calc(100% - 25px);
		float:           right;
		padding:         0 6.3%;
		height:          100%;
		display:         flex;
		justify-content: center;
		flex-direction:  column;
}

.pakketten-info-row-right p:first-of-type{
		font-style:    italic;
		font-weight:   bold;
		line-height:   26px;
		margin-bottom: 20px;
}

.pakketten-row{
		display:         flex;
		justify-content: space-around;
		flex-wrap:       wrap;
}

.pakketten-row::before{
		content:        "";
		width:          calc(100% + 30px);
		height:         100%;
		position:       absolute;
		border:         1px solid #D1D1D1;
		pointer-events: none;
}

.pakketten-box{
		position:       relative;
		width:          21.484%;
		min-width:      260px;
		margin:         3.9% 0 3.5%;
		display:        flex;
		flex-direction: column;
}

.pakketten-box p{
		line-height: 24px;
}

.pakketten-box p:last-of-type{
		margin-top: auto;
}

.pakketten-seperator{
		position:         relative;
		width:            1px;
		background-color: #D1D1D1;
		margin:           3.9% 10px 3.5%;
}

@media screen and (min-width: 992px) and (max-width: 1450px){
		.pakketten-box{
				width: calc(50% - 7.4%);
		}

		.pakketten-seperator:nth-child(4){
				width:  100%;
				height: 1px;
				margin: 0;
		}
}

.bg-brochure{
		position: relative;
}

.bg-brochure-img{
		position: absolute;
		top:      0;
		right:    0;
		height:   100%;
		width:    50%;
}
.bg-brochure-img p, .bg-brochure-img img{
		object-fit:      cover;
		object-position: left;
		height:          100%;
		width:           100%;
}


/*
 * Share & fullscreen
 */
.photo-slider-overlay{
		position: absolute;
		top:      10%;
		right:    10%;
}

.fullscreen .photo-slider-overlay{
		display: none;
}

.photo-slider-overlay .btn{
		position:    static;
		width:       auto;
		height:      auto;
		font-size:   inherit;
		opacity:     1;
		padding:     0 16px;
		background:  #fff;
		color:       #000;
		text-shadow: none;
		border:      none;
		line-height: 40px;
		box-shadow:  0 0 3px rgba(0, 0, 0, 0.5);
		margin:      0 0 0 10px;
}

.photo-slider-overlay a.at300b{
		color: #666;
}

.photo-slider-overlay a.at300b .at4-icon{
		display:  inline-block !important;
		position: relative;
		top:      2px;
}


/*
* Pagination
*/
.pagination > li > a{
		padding:            0 18px;
		margin:             0 10px;
		border-radius:      0 !important;
		line-height:        48px;
		border:             1px solid #D1D1D1;
		width:              50px;
		opacity:            0.8;
		color:              #4C4C4C;
		font-size:          16px;
		font-weight:        600;
		-webkit-transition: all 0.25s;
		-moz-transition:    all 0.25s;
		-ms-transition:     all 0.25s;
		-o-transition:      all 0.25s;
		transition:         all 0.25s;
}

.pagination > li:first-child > a, .pagination > li:last-child > a{
		margin:         0 20px;
		height:         50px;
		width:          145px;
		opacity:        0.8;
		color:          #4C4C4C;
		font-size:      16px;
		font-weight:    600;
		line-height:    50px;
		text-transform: uppercase;
		border:         1px solid #D1D1D1;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{
		z-index:          2;
		color:            #FF6800;
		cursor:           default;
		background-color: transparent;
		border-color:     #FF6800;
		opacity:          1;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus{
		color:            #FF6800;
		background-color: transparent;
		border-color:     #FF6800;
		opacity:          1;
}

/*
* Maps
*/
.simple-map-zoom button:hover,
.simple-map-zoom button:active,
.simple-map-type button:hover,
.simple-map-type button:active,
.simple-map-type button.active {
		background: linear-gradient(239.59deg, #FFC200 -67.71%, #FF6800 118.25%);
		color: #fff;
}

.simple-map-zoom button,
.simple-map-type button {
		background: #fff;
		color: #FF6800;
}

/* Mailchimp form style */

#mc_embed_signup {
	background:#eee; clear:left; font:14px Helvetica,Arial,sans-serif;
}

.multiple-options .radio {
	padding-left: 20px;
	font-weight: normal;
}

.form-control-small {
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: none;
	border-bottom: 1px solid #ccc;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.grecaptcha-disclaimer, .grecaptcha-disclaimer a {
	color: #999;
	font-size: 10px;
	line-height: 14px;
}

.grecaptcha-disclaimer img{
	float: left;
	margin-right: 10px;
	max-width: 28px;
}

.grecaptcha-disclaimer div {
	display: inline-block;
}

.grecaptcha-badge {
	opacity: 0;
	visibility: hidden;
}